implicit none
integer :: i,Nmax,somme

! programme pour calculer la somme des entiers de 1 a Nmax
! on donne la value de Nmax
Nmax=876

!on initialise la somme
somme=0

do i=1,Nmax,1
! on rajoute a la somme le i-ieme entier
	somme=somme+i
enddo

! impression du resultat
print *, 'la somme des entiers de 1 a ',Nmax,' vaut ',somme


end  

